package com.palmnest.application.dto;

import java.io.Serializable;

public class OrgMeetDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 191397235050948595L;
	private Integer id;
	private String name;//项目名称
	private String meetCode;//会议室code
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMeetCode() {
		return meetCode;
	}
	public void setMeetCode(String meetCode) {
		this.meetCode = meetCode;
	}
	public OrgMeetDto(Integer id, String name, String meetCode) {
		super();
		this.id = id;
		this.name = name;
		this.meetCode = meetCode;
	}
	
	
	
}
